.veloxLoadingAppView {
	width: 100%;
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    background: #ffffff;
}

.veloxLoadingText {
    margin-top: 200px;
    text-align: center;
	font-size: 24px;
	font-weight: 500;
    color: #021d49;
    padding-bottom: 10px;
}

.veloxLoaderAnimContainer {
	display: flex;
    justify-content: center;
    align-items: center;
}

.veloxLoaderAnim {
	display: flex;
	animation-delay: 1s;
}

.veloxLoaderAnim .veloxLoaderAnimDot {
	position: relative;
	width: 2em;
	height: 2em;
	margin: 1.0em;
	border-radius: 50%;
	text-align: left;
}

.veloxLoaderAnim .veloxLoaderAnimDot::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: inherit;
	border-radius: inherit;
	animation: wave 2s ease-out infinite;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(1) {
	background: #ff8300;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(1)::before {
	animation-delay: 0.2s;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(2) {
	background: #fb6908;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(2)::before {
	animation-delay: 0.4s;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(3) {
	background: #f74f10;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(3)::before {
	animation-delay: 0.6s;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(4) {
	background: #f23419;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(4)::before {
	animation-delay: 0.8s;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(5) {
	background: #ee1a21;
}

.veloxLoaderAnim .veloxLoaderAnimDot:nth-child(5)::before {
	animation-delay: 1s;
}

@keyframes wave {
	50%,
  75% {
		transform: scale(2.5);
	}

	80%,
  100% {
		opacity: 0;
	}
}